#home-bg-img {
  background-image: url("https://images.alphacoders.com/922/922522.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
}

#menu-page {
  background-image: url("https://images.alphacoders.com/922/922522.jpg");
  background-position: center;
  background-size: cover;
  height: 90vh;
}

#shopping-cart img {
  width: 100px;
}

#shopping-cart {
  background-color: green;
}
